import _inheritsLoose from "@babel/runtime/helpers/inheritsLoose";
import React, { Component } from 'react';

// https://img.maimairen.com/upload/img-text-tpl2/2022/11/02/227fa861c70c5c9677ee82a551e23c83.png
// https://img.maimairen.com/upload/img-text-tpl2/2022/11/02/378092d2243c2b3ce56d6a667ae1e712.png

// https://img.maimairen.com/upload/img-text-tpl2/2022/11/03/2015a27c3b6807f8149563833c8f5e3d.png
var tpl6 = /*#__PURE__*/function (_Component) {
  _inheritsLoose(tpl6, _Component);
  function tpl6() {
    return _Component.apply(this, arguments) || this;
  }
  var _proto = tpl6.prototype;
  _proto.render = function render() {
    return /*#__PURE__*/React.createElement("div", {
      style: {
        borderRadius: '.5em',
        position: 'relative',
        overflow: 'hidden,',
        margin: '0 auto',
        maxWidth: '420px',
        height: '4em'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        width: '100%'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        height: '4em',
        width: '50%',
        position: 'absolute',
        left: '12%'
      }
    }, /*#__PURE__*/React.createElement("img", {
      src: "https://img.maimairen.com/upload/img-text-tpl2/2022/11/02/227fa861c70c5c9677ee82a551e23c83.png",
      alt: "",
      style: {
        width: '100%',
        height: '100%',
        objectFit: 'contain'
      }
    })), /*#__PURE__*/React.createElement("div", {
      style: {
        position: 'absolute',
        left: '50%',
        transform: 'translateX(-50%)',
        top: '12%',
        fontSize: '2.2em',
        fontFamily: 'YouSheBiaoTiYuan',
        fontWeight: '400',
        color: '#955B1D'
      }
    }, "\u8BF7\u8F93\u5165\u6807\u9898"), /*#__PURE__*/React.createElement("div", {
      style: {
        height: '4em',
        width: '50%',
        position: 'absolute',
        left: '36%'
      }
    }, /*#__PURE__*/React.createElement("img", {
      src: "https://img.maimairen.com/upload/img-text-tpl2/2022/11/02/378092d2243c2b3ce56d6a667ae1e712.png",
      alt: "",
      style: {
        width: '100%',
        height: '100%',
        objectFit: 'contain'
      }
    }))));
  };
  return tpl6;
}(Component);
export { tpl6 as default };